﻿/* AWS CSS Document - Iain Phillips */

/*Layout Styles*/

body {
	background: url(/media/livery/aws_bg.gif) repeat-x #4782c4;
	margin: 15px 0 0 0;
	padding: 0px;
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	color: #053a65;
}

#container {
	margin: auto;
	width: 960px;
}

#header {
	position: relative;
	width: 960px;
	height: 190px;
}

#left {
	float: left;
	width: 186px;
	padding: 0 3px 0 3px;
}

#centre {
	float: left;
	padding: 15px;
	width: 546px;
	overflow: visible;
}

#centre_home {
	float: left;
	padding: 15px;
	width: 354px;
}

#right {
	float: left;
	width: 186px;
	padding: 2px 3px 0 3px;
}

#right_home {
	float: left;
	width: 378px;
	padding: 2px 3px 0 3px;
}

#water {
	width: 960px;
	height: 96px;
	font-size: 0em;
}

#footer {
	width: 954px;
	margin: 0 2px 0 2px;
	border-top: 1px solid #c8c8c8;
	border-left: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	background: #053a65;
	color: #FFFFFF;
	text-align: center;
}

#foot {
	width: 960px;
	height: 10px;
	background: url(/media/livery/aws_foot_bg.gif) no-repeat;
	font-size: 0em;
}

#global {
	width: 960px;
	margin: auto;
	padding: 10px 0 10px 0;
	text-align: center;
	color: #FFFFFF;
}

#breadcrumb {
	float: left;
	width: 763px;
	padding: 2px;
	border-bottom: 1px solid #c8c8c8;
	margin: 0 0 0 -2px;
	background: #FFFFFF;
}

#bc_bg {
	width: 763px;
	background: url(/media/livery/aws_breadcrumb_bg.gif) repeat-y;
	margin: 0px;
	padding: 0px;
}

.clearer {
	clear: both;
	font-size: 0em;
	height: 0px;
}

/* General Styles */

p {
	font-size: 1.2em;
	margin: 0px;
	padding: 0px;
}

p.title {
	font-size: 1.4em;
	padding: 8px 0 4px 0;
}

img {
	border: 0px;
}

/* Container Styles */

.container_home {
	background: url(/media/livery/aws_container_home_bg.gif) repeat-y #FFFFFF;
}

.container_general {
	background: url(/media/livery/aws_container_bg.gif) repeat-y #FFFFFF;
}

/* Header Styles */

.header_home {
	background: url(/media/livery/aws_banner_bg.jpg) no-repeat;
}

.header_careers {
	background: url(/media/livery/aws_banner_bg.jpg) no-repeat;
}

.header_technology {
	background: url(/media/livery/aws_banner_bg.jpg) no-repeat;
}

.header_news {
	background: url(/media/livery/aws_banner_bg.jpg) no-repeat;
}

.header_contact {
	background: url(/media/livery/aws_banner_bg.jpg) no-repeat;
}

.header_aboutus {
	background: url(/media/livery/aws_banner_bg.jpg) no-repeat;
}

/* Water Styles */

.water_home {
	background: url(/media/livery/aws_water_home_bg.jpg) no-repeat;
}

.water_general {
	background: url(/media/livery/aws_water_bg.jpg) no-repeat;
}

/* CTA Styles */

#main_menu {
	width: 184px;
	padding: 1px;
}

.left_cta {
	width: 172px;
	margin: 0 2px 2px 2px;
	padding: 5px;
	background: url(/media/livery/aws_cta_left_bg.gif) repeat-y;
}

.rule {
	height: 2px;
	border-top: 1px solid #c8c8c8;
	font-size: 0em;
}

img.img_cta {
	float: left;
	padding: 5px;
	position: relative;
}

p.p_cta {
	float: left;
	width: 145px;
	margin: 3px 0 0 5px;
}

.right_cta {
	width: 172px;
	margin: 0 2px 2px 2px;
	padding: 5px;
	background: url(/media/livery/aws_cta_right_bg.gif) repeat-y;
}

#sub_menu {
	width: 184px;
	padding: 0 1px 0 1px;
}

/* Home Styles */

a.home_cta {
	display: block;
	width: 354px;
	margin: 0 2px 2px 2px;
	padding: 10px;
	background: url(/media/livery/aws_cta_home_bg.gif) repeat-y;
	text-decoration: none;
}

a.home_cta:hover {
	background-position: -374px 0;
}

.img_home {
	float: left;
	padding: 0px;
}

.text_home {
	float: left;
	width: 239px;
	padding: 0 10px 0 20px;
}

p.p_home {
	color: #053a65;
}

/* Form Styles */

.form {
	margin: 0px;
	padding: 0px;
}

.email {
	float: left;
	width: 154px;
	font-size: 1.2em;
	border: 1px solid #1287ba;
	padding: 3px 3px 4px 3px;
	margin: 5px 0 5px 5px;
}

.button {
	float: left;
	font-size: 1.2em;
	color: #FFFFFF;
	background: url(/media/livery/aws_signup_bg.gif) repeat-x #e68a01;
	border-top: 1px solid #fdb853;
	border-left: 1px solid #cc882d;
	border-right: 1px solid #cc882d;
	border-bottom: 1px solid #9e5b08;
	margin: 5px;
	padding: 2px 8px 2px 8px;
	text-decoration: none;
	cursor: pointer;
}

/* Footer Styles*/

.delboy {
	position: relative;
	float:left;
	left: 50%;
	text-align:left;
}


#contact_details{
	position:relative;
	left:-50%;
}

p.p_foot {
	float: left;
	position: relative;
	margin: 3px 5px 0 5px;
}

